a.buttonOrange,
.buttonOrange a {
	padding:0 15px;
	color:#FFF !important;
	line-height:33px;
	display:inline-block;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 3px #030200;
	text-transform:uppercase;
	background:#393939;
	-webkit-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;	
	-webkit-box-shadow: 0 2px 0 #030200;
	-moz-box-shadow: 0 2px 0 #030200;
	-o-box-shadow: 0 2px 0 #030200;
	box-shadow: 0 2px 0 #030200;
}
a.buttonOrange:hover,
.buttonOrange a:hover {
	background:#2d2d2d;
	text-decoration:none !important;
}
a.buttonBlue,
.buttonBlue a {
	padding:0 15px;
	color:#FFF;
	line-height:33px;
	display:inline-block;
	color:#FFF !important;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 3px #bc623d;
	text-transform:uppercase;
	background:#2089cc;
	-webkit-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;	
	-webkit-box-shadow: 0 2px 0 #1a6ea3;
	-moz-box-shadow: 0 2px 0 #1a6ea3;
	-o-box-shadow: 0 2px 0 #1a6ea3;
	box-shadow: 0 2px 0 #1a6ea3;
}
a.buttonBlue:hover,
.buttonBlue a:hover {
	background:#0d75b7;
	text-decoration:none !important;
}
a.buttonGrey,
.buttonGrey {
	padding:0 15px;
	color:#FFF !important;
	line-height:33px;
	display:inline-block;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 3px #333;
	text-transform:uppercase;
	background:#656d78;
	-webkit-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;	
	-webkit-box-shadow: 0 2px 0 #333;
	-moz-box-shadow: 0 2px 0 #333;
	-o-box-shadow: 0 2px 0 #333;
	box-shadow: 0 2px 0 #333;
}
a.buttonGrey:hover {
	background:#505863;
	text-decoration:none !important;
}
hr {
	margin:0 0 20px 0;
	border:1px solid #CCD1D9;
	border-width:0 0 1px 0;
}